
CREATE TABLE [dbo].[MIG_EO_PS_CHILDREN](
	[EO_ID] [varchar](30) NOT NULL,
	[EO_ID1] [varchar](30) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_PS_CHILDREN_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[EO_ID1] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


CREATE UNIQUE NONCLUSTERED INDEX [PK_MIG_EO_PS_CHILDREN_IDX1] ON [dbo].[MIG_EO_PS_CHILDREN]
(
	[EO_ID1] ASC,
	[EO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

